petsc-3.7.7 2017-09-25
Report Typos and Errors

# KSPGetTabLevel

Gets the number of tabs that ASCII output used by ksp.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGetTabLevel(KSP ksp,PetscInt *tab)

Not Collective

### Input Parameter

ksp -a KSP object.

### Output Parameter

tab -the number of tabs

Notes: this is used in conjunction with KSPSetTabLevel() to manage the output from the KSP and its PC coherently.

### See Also

KSPSetTabLevel()

Level:developer
Location:src/ksp/ksp/interface/itcl.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages